*{padding: 0;
    margin: 0;
}
body{
    background-color: black;
    width: 100%;
    height: auto;
}


    
header
{        position: fixed;

   width: 100%;
height: 100px;
display: flex;

align-content: center;
text-align: center;
justify-content: space-between;
}

.scroll-downs {
    z-index:+1;
    position: fixed;
    top: 10;
    right: 0;
    bottom: 40px;
    left: 0;
    margin: auto;
    
    width :34px;
    height: 55px;
  }
  .mousey {
    width: 3px;
    padding: 10px 15px;
    height: 35px;
    border: 2px solid #fff;
    border-radius: 25px;
    opacity: 0.75;
    box-sizing: content-box;
  }
  .scroller {
    width: 3px;
    height: 10px;
    border-radius: 25%;
    background-color: #fff;
    animation-name: scroll;
    animation-duration: 2.2s;
    animation-timing-function: cubic-bezier(.15,.41,.69,.94);
    animation-iteration-count: infinite;
  }
  @keyframes scroll {
    0% { opacity: 0; }
    10% { transform: translateY(0); opacity: 1; }
    100% { transform: translateY(15px); opacity: 0;}
  }

.but1 {
    margin: 20px;
    height: 45px;
    width: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
    text-align: center;
    flex-wrap: nowrap;
    flex-direction: column;
    border-style: none;
    background-color: rgba(255, 255, 255, 0.151);
    transition-duration: 0.5s;
    font-size: 15px;
    font-family: arial;
    list-style-type: none;
    text-decoration: none;
    border-radius: 0px;
    border-style: none;
    border-radius: 0 !important;
        outline: 0px solid transparent;
  }
  
  
  .a1 { list-style-type: none;
    text-decoration: none;
    color: black;}
  
    .a1:hover { list-style-type: none;
        text-decoration: none;
        color: black;}
        
  
  
  
        .but1:hover {        text-decoration: none;
            list-style-type: none;
            background-color: white;
            color: rgba(255, 255, 255, 0.4);
        
        }
  
  :root {
      --crsl-bg: transparent;
       
    }
     
    html, body {
      padding: 0;
      margin: 0;
      width: 100%;
      height: auto;
      
       
   
    }
   
    html > p, body > p {
      font-size: .95em;
      font-weight: bold;
      position: absolute;
      top: 7.5%;
      width: 100%;
      
      letter-spacing: 4px;
      text-transform: uppercase;
      text-align: center;
      color: white;
      user-select: none;
    }
    
    .container2{
        /* overflow-y: scroll;
        scroll-behavior: smooth; */
        background-color: black;
        width: 100%;
        height: 100%;
        display: flex;
    justify-content: space-between;
    align-content: center;
    align-self: center;
    text-align: center;
    flex-direction: row;
    }
    .divtext2{
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        align-self: center;
        width: 65%;
        justify-content: space-between;
        height: auto;
    }
    .container{
        /* overflow-y: scroll;
        scroll-behavior: smooth; */
        background-color: black;
        width: 100%;
        height: 100%;
        display: flex;
    justify-content: space-between;
    align-content: center;
    align-self: center;
    text-align: center;
    flex-direction: row;
    }
    .divtext{
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        align-self: center;
        width: 65%;
        justify-content: space-between;
        height: auto;
    }
    .text{
        width: 65%;
        font-size: 20px;
        color: rgb(195, 195, 195);
    
    }
    #sectioncover{
       
    background-image: url(cover.png);  
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
 
        width: 35%;
        height: 100vh;
        display: flex;
        align-self: center;
        align-items: center;
        justify-content: flex-end;
        
    }


    #sectioncover2{
       
        background-image: url(cover2.jpg);  
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
     
            width: 35%;
            height: 100vh;
            display: flex;
            align-self: center;
            align-items: center;
            justify-content: flex-end;
            
        }







    .small{
        align-self: center;
        align-items: center;
        height: 200px;
      margin-right: -35px;
    }
    
    h1{ color: white;
        padding: 15px;
    }
    
    .bottles{display: flex;
    justify-content: center;
    align-self: center;
    align-items: flex-end;
    flex-direction: row;
    }
    .img1 {
        height: 220px;
    }
    .img2{height: 220px;
    }
    .img22{height: 220px;
    }
    .img1:hover{
        height: 400px;
    }
    .img2:hover{
        height: 400px;
    }
    .small:hover{
        height: 450px;
        margin-right: -80px;
    }
    h1:hover{
        color: orange;
    
    }
    
    .log{
        width: 149px;
        height: 72px;
              
    }
     
    
    .log:hover{
        width: 159px;
        height: 82px;
           
    }


    .log2{
        width: 200px;
        height: 72px;
              
    }
     
    
    .log2:hover{
       width: 220px;
        height: 82px;
           
    }


    .gotop{
        position: fixed;
        width: 50px;
        height: 50px;
        bottom: 40px;
        right: 50px;
        transition: 1s;

      }
      .gotop:hover{
        width: 60px;
        height: 60px;
        transition: 0.3s;
        padding-right: -10;
        margin-right: -10;
      }
      

.icon{
    width: 15px;
}
.bigbottle{
    height: 600px;
}

 



 


   @media only screen and (max-width: 770px   ) {
    
    body{
        width: 100%;
       height: 100vh;
    }
    
    #sectioncover{
        width: 100%;
       display: flex;
       align-items: center;
       align-self: center;
       align-content: center;
       background-position: center;
       background-size: cover;
       background-repeat: no-repeat;
          display: flex;
   flex-direction: column;
     }
      #sectioncover2{
        width: 100%;
       display: flex;
       align-items: center;
       align-self: center;
       align-content: center;
       background-position: center;
       background-size: cover;
       background-repeat: no-repeat;
          display: flex;
   flex-direction: column;
     }
     
    .img1{      
  height: 220px;
        width:auto;
    
    }
    .img2{    
    height: 220px;

        width:auto;
    
    }
    .img44 {       height: 220px;

        width:auto;
    }
    
    .small{
       display: none;
    }
    
  .bottles{
   justify-content: space-around;
   display: flex;
   flex-direction: row;
}
    h1{    
       color: rgb(255, 255, 255);
       font-size: 20px;
         
    } 
    .but1 {
        height: 40px;
        width: auto;}
    
    .a1{ font-size:10px;
        

    }
     .cover{width: 100%;
     
    }
       p{
           display: none;
       }
    
     
    .container{
           display: flex;
   flex-direction: column;
        width: 100%;
    }
    
     .container2{
           display: flex;
   flex-direction: column;
        width: 100%;
    }
    
    header{
        width: 100%;
    }
    
    .log{display:none;}
    
    h1{
        display:none;
    }
    
    
    .log2{
     display:none;
    }
    
    
    }